# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple_configure/version'

Gem::Specification.new do |spec|
  spec.name          = "simple_configure"
  spec.version       = SimpleConfigure::VERSION
  spec.authors       = ["Adhithya Rajasekaran"]
  spec.email         = ["adhithyan15@gmail.com"]
  spec.summary       = %q{A simple provisioning tool to setup your Rails deployment server}
  spec.description   = %q{simple_configure automates the set up of your Rails deployment server. Once simple_configure finishes, you should be able to just run `cap production deploy` to deploy your Rails apps}
  spec.homepage      = "http://adhithyan15.github.io/simple_configure/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
